<nb-card>
  <nb-card-body>
    <h6>{{'PROJECTDETAILS.CHAT.TITLE' | translate}}</h6>
    <p>{{'PROJECTDETAILS.CHAT.DESCRIPTION' | translate}}</p>
    <textarea nbInput fullWidth rows="20" placeholder="{{'PROJECTDETAILS.CHAT.PLACEHOLDER' | translate}}" [(ngModel)]="textField"></textarea>
    <button nbButton (click)="onSaveClick()">Save</button>
  </nb-card-body>
</nb-card>
